import os
import random

files = os.listdir("..")
shortcuts = []

for file in files:
    if file.endswith(".lnk") or file.endswith(".url"):
        shortcuts.append(file)

file = random.choice(shortcuts)
os.startfile(f"..\\{file}")
